// pages/故宫/故宫.js
Page({
  data: {
      longitude: 116.397963, //经度
      latitude: 39.915119, //维度
      scale: 13, //地图默认缩放等级
      markers: [], //点位数据
  },

  onLoad: function () {
      //初始化地图
      this.mapCtx = wx.createMapContext('map');
  }
})